<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div
			th:fragment="form"
			class="rounded-xl shadow bg-white dark:bg-gray-800 p-4 md:p-6"
		>
			<form action="">
				<div class="space-y-4 md:space-y-6">
					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="cpl-prodi"
								class="font-medium text-gray-900 truncate dark:text-white"
							>
								CPL Program Studi
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="cpl-prodi"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2">
							<label
								for="cpmk"
								class="font-medium text-gray-900 truncate dark:text-white"
							>
								CPMK
							</label>
						</div>
						<div class="col-span-12 md:col-span-10">
							<textarea
								id="cpmk"
								rows="4"
								class="block p-2.5 w-full text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							></textarea>
						</div>
					</div>

					<div class="grid grid-cols-12 gap-4">
						<div class="col-span-12 md:col-span-2"></div>
						<div class="col-span-12 md:col-span-10">
							<button
								type="submit"
								class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 me-2 mb-2 dark:bg-blue-600 dark:hover:bg-blue-700 focus:outline-none dark:focus:ring-blue-800"
							>
								Simpan
							</button>
						</div>
					</div>
				</div>
			</form>
		</div>
	</body>
</html>
